@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

body {
    margin: 0;
    padding: 0;
    font-family: "Roboto", sans-serif !important;
}
#WidgetControl4{display:none;}
.logo{height:100% !important;text-align: right;}
a {
    text-decoration: none !important;
}



.abt-bnr-tp{margin-top: -21px;position:relative;margin-bottom: 25px;}
.abt-bnr-tp .tp-img {position: relative;padding:0;height: 100%;width:100%;}
.abt-bnr-tp .tp-img img{height:100%;width:100%;/* aspect-ratio: 16/7; */object-fit: cover;}
.abt-bnr-tp .innr-pg{position: absolute;color: #f0f2f2;top: 40%;z-index: 9;left:0;right:0;padding:20px;margin:0 auto;}
.abt-bnr-tp .tp-img{position:relative;}

.srv li{
	font-size: 18px;
	list-style: none;
	line-height: 35px;
}
.srv i{
	color: #1b2936;
	margin-right: 20px;
}

.team-inner .tm-name {font-size: 20px;font-weight: 900;color: #2e4a70;}
.team-inner .tm-icn{box-shadow: 7px 7px 2px 0px #0b0b0b;margin-left: 0;}

p {
    color: #3d3d3d;
    font-size: 15px;
    letter-spacing: .2px;
    margin: 0 0 10px 0;
    line-height: 1.6;
    font-weight: 400;
}


.heading {
    font-size: 42px;
    font-weight: 800;
    margin: 0 0 25px 0;
    color: #084e81;
    position: relative
}

.heading span {
    position: relative;
    z-index: 3;
}

.heading::after {
    position: absolute;
    content: '';
    width: 70px;
    height: 5px;
    background: #e69d2f;
    left: 0;
    right: 0;
    top: 50px;
    border-radius: 3px;
}

header {
    z-index: 2;
    width: 100%;
    position: absolute;
    background: rgb(200 200 200 / 20%);
    backdrop-filter: blur(3px);
}

.navbar .nav-item .nav-link {
    color: #ffffff;
    font-size: 14px;
    text-transform: capitalize;
    font-weight: 500;
    margin: 0;
    position: relative;
    font-family: "Roboto", sans-serif;
}

.navbar .nav-item .nav-link:hover {
    color: #e69d2f;
}

.navbar .nav-item .custom-btn {
    margin-top: -7px;
}

.right-nav {
    position: absolute;
    z-index: 9;
    background: #fff;
    right: 0;
    top: 0;
    height: 100vh;
    width: 450px;
    overflow: hidden;
    padding: 50px;
    display: none;
    text-align: center;
}

.right-nav img {
    margin: 10px 0 30px 0;
}

.right-nav .social-icon a {
    color: #212121;
    margin: 7px;
}

.right-nav .social-icon a:hover {
    color: #084e81;
}

.banner-section {
    position: relative;
}

.banner-section video {
    width: 100%;
    height: 100vh;
    object-fit: cover;
}

.about{
	padding: 75px 0;
}
.sc-heading{
	    font-family: "Inter", sans-serif;
	    font-weight: 700;
	    margin: 0 0 60px;
	    color: #ee5550;
	    font-size:30px;
	    text-align: center;
}













.home-clients{padding: 75px 0;}
sc-heading{
	font-family: "Inter", sans-serif;
	font-weight: 700;
	margin: 0 0 60px;
	color: #1b1d21;
	font-size:30px;
	text-align:center;
}
.home-clients .card-img{
	text-align:center;
}
.home-clients .card-img img{
	width: 200px;
}
.home-clients .card-img h5{
	font-size: 18px;
	margin: 30px 0 !important;
}
.home-clients .card{
	border: none;
}



.nav-pills .nav-link.active, .nav-pills .show>.nav-link {background-color: #25394a;color: #fff;}
.nav-pills .nav-link:hover{background:#212121; color:#fff;}
.contact-bottom .contact-block {
    display: block;
    color: #16222c;
    font-weight: 700;
    font-size: 16px;
    margin-top: 10px;
}
.contact-bottom span{
	font-weight:600;
	color:#25394a;
}
.fa-chevron-right {
    font-size: 18px;
    line-height: 40px;
    color: rgb(151, 151, 151);
}
.nav-pills .nav-link {border-radius: 0;background: #fff;border: aliceblue;border-bottom: 2px solid #e2e2e2;text-align: start;color: black;font-family: 'Roboto', sans-serif;font-size: 16px;line-height: 34px;font-weight: bold;display: flex;justify-content: space-between;padding: 5px;}

.gst_no span {
color: #3283af;
}

.fa-map-marker {color: #25394a;font-size: 27px;margin-right: 5px;}





.contact{
	padding: 75px 0;
}
.contact .carousel-control-prev-icon, .contact .carousel-control-next-icon{
	background-color: #000;
}
.contact .carousel-control-prev{opacity:1;left: -45px;top: 55%;}
 .carousel-control-next{
	 opacity:1;
	 right: -45px;
	 top: 55%;
	}
sc-heading{
	    font-family: "Inter", sans-serif;
    font-weight: 700;
    margin: 0 0 60px;
    color: #1b1d21;
    font-size: 30px;
    text-align: center;
}
.contact-section{
	padding: 20px;
	box-shadow: 8px 8px 30px 0 rgba(0, 0, 0, 0.12);
	border-radius: 5px;
	margin-bottom: 30px;
	min-height: 300px;
}
.contact-section h5{
	font-size: 20px;
	margin-bottom: 25px;
	text-align: center;
	font-weight: 700;
}
.contact-section p{
	text-align: center;
	font-size: 14px;
}

/* Counter */

.counts {
	padding: 75px 0;
	background-image: url('../image/count-bg.jpg');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	margin: 30px 0;
}


.counts .count-bx h2 {
    font-family: "Inter", sans-serif;
    font-weight: 700;
    font-size: 48px;
    color: #FFFFFF;
    display: inline-block;
}
.counts .count-head{
    color:white ;
    text-align:center;
    margin-bottom:2rem;
    font-size:35px;
}
.count-bx{text-align:center;}
.counts .count-bx p {
    color: #fff;
    font-size: 14px;
    line-height: 24px;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 0;
}

/* Counter */


.dv-sc{
	padding: 75px 0 30px;
}
.dv-sc ul{
	margin-top: 20px;
}
.dv-sc li{
	line-height: 36px;
	font-size: 18px;
	margin-bottom: 25px;
}



/* Services */

.case-header-area h3{
	    font-family: "Inter", sans-serif;
	    font-weight: 700;
	    line-height: 1.2;
	    margin: 0 0 20px;
	    color: #ee5550;
}
.case-header-area p{text-align: center !IMPORTANT;}
.case1-section-area{padding: 75px 0 45px;}

.features-service-wrapper {
  position: relative;
  width: 100%;
  overflow: hidden;
  display: flex;
  background: #262832;
}
.features-service-wrapper .features-service-item:hover .features-service-title{
	transform: translateY(0) !important;
}
.features-service-wrapper .features-service-item:before{
	background:#0000007a;
	content:'';
	top:0;
	left:0;
	width:100%;
	height:100%;
	position:absolute;
}
.features-service-wrapper .features-service-item {
  height: 745px;
  position: relative;
  z-index: 2;
  border-right: 1px solid rgba(255, 255, 255, 0.5);
  flex-basis: 0;
  flex-grow: 1;
}
.features-service-wrapper .features-service-item .features-service-content {
  font-family: "Inter", sans-serif;
  display: flex;
  height: 100%;
  flex-direction: column;
  justify-content: flex-end;
  padding: 50px 30px;
  color: #fff;
  position: relative;
}
.features-service-wrapper .features-service-item .features-service-content .features-service-title {
  transition: transform 0.3s ease;
  -webkit-transition: transform 0.3s ease;
  -moz-transition: transform 0.3s ease;
  -o-transition: transform 0.3s ease;
  -ms-transition: transform 0.3s ease;
}
.features-service-wrapper .features-service-item .features-service-content .features-service-title h4 {
  color: #fff;
  margin-bottom: 0;
  font-weight: 600;
  font-size: 18px;
}
.features-service-wrapper .features-service-item .features-service-content .features-service-title span {
  font-size: 24px;
  display: block;
  line-height: 1;
  margin-bottom: 20px;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}
.features-service-wrapper .features-service-item .features-service-content .features-service-desc {
  overflow: hidden;
  font-family: "Open Sans", sans-serif;
}
.features-service-wrapper .features-service-item .features-service-content .features-service-desc p {
  margin-top: 15px !IMPORTANT;
  margin-bottom: 0 !IMPORTANT;
  color: #fff;
  min-height: 100px;
}
.features-service-wrapper .features-service-item .features-service-content .features-service-link {
  justify-content: flex-start;
}
.features-service-wrapper .features-service-item:nth-last-child(2) {
  border-right: 0;
}
.features-service-wrapper .features-service-item .features-service-img-reposive {
  display: none;
  background-size: cover;
  background-repeat: no-repeat;
}
.features-service-wrapper .features-service-item .features-service-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(38, 40, 50, 0.8);
  z-index: -1;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}
.features-service-wrapper .features-service-img {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 0;
  overflow: hidden;
  visibility: hidden;
  opacity: 0;
  transition: all 0.5s;
}
.features-service-wrapper .features-service-img img {
  width: 100% !important;
  height: 100% !important;
  object-fit: cover;
}
.features-service-wrapper .features-service-img.hover {
  opacity: 1;
  visibility: visible;
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}
.features-service-wrapper .btn-details {
  position: relative;
  background: transparent;
  border: 1px solid rgba(255, 255, 255, 0.5);
  min-width: 46px;
  /* height: 46px; */
  font-size: 13px;
  text-transform: uppercase;
  color: #fff;
  overflow: hidden;
  margin-top: 32px;
  padding: 5px 15px;
}
.features-service-wrapper .btn-details .btn-text {
  opacity: 0;
  text-indent: -81px;
  vertical-align: middle;
  position: relative;
  line-height: 45px;
  transform: translateX(-5px);
  display: inline-block;
  font-weight: 600;
  -webkit-transition: opacity 0s cubic-bezier(0.05, 0.43, 0.04, 0.87) 0s, text-indent 0.2s ease-in-out;
  -o-transition: opacity 0s cubic-bezier(0.05, 0.43, 0.04, 0.87) 0s, text-indent 0.2s ease-in-out;
  transition: opacity 0s cubic-bezier(0.05, 0.43, 0.04, 0.87) 0s, text-indent 0.2s ease-in-out;
  will-change: opacity, text-indent, transform;
  -webkit-transform: translateX(-23px);
  -ms-transform: translateX(-23px);
  transform: translateX(-23px);
}
.features-service-wrapper .btn-details i {
  margin: 0;
  line-height: 16px;
  position: absolute;
  left: 7px;
  top: 3px;
  right: auto;
  width: 45px;
  height: 45px;
}
.features-service-wrapper .btn-details i:before {
  font-size: 16px;
}
.features-service-wrapper .btn-details:hover {
  width: auto;
  background-color: #ee5550;
  border-color: #ee5550;
}
.features-service-wrapper .btn-details:hover .btn-text {
  opacity: 1;
  text-indent: 45px;
  -webkit-transition: opacity 0.4s cubic-bezier(0.05, 0.43, 0.04, 0.87) 0.2s, text-indent 0.2s ease-in-out, -webkit-transform 0.1s 0.2s cubic-bezier(0, 0.84, 0.09, 0.97);
  -o-transition: opacity 0.4s cubic-bezier(0.05, 0.43, 0.04, 0.87) 0.2s, text-indent 0.2s ease-in-out, transform 0.1s 0.2s cubic-bezier(0, 0.84, 0.09, 0.97);
  transition: opacity 0.4s cubic-bezier(0.05, 0.43, 0.04, 0.87) 0.2s, text-indent 0.2s ease-in-out, transform 0.1s 0.2s cubic-bezier(0, 0.84, 0.09, 0.97);
  transition: opacity 0.4s cubic-bezier(0.05, 0.43, 0.04, 0.87) 0.2s, text-indent 0.2s ease-in-out, transform 0.1s 0.2s cubic-bezier(0, 0.84, 0.09, 0.97), -webkit-transform 0.1s 0.2s cubic-bezier(0, 0.84, 0.09, 0.97);
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
}

@media only screen and (min-width: 1025px) {
  .features-service-wrapper .features-service-item .features-service-content .features-service-desc {
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateY(20%);
    -ms-transform: translateY(20%);
    transform: translateY(20%);
    -webkit-transition: opacity 0.2s, -webkit-transform 0s 0.2s;
    -o-transition: transform 0s 0.2s, opacity 0.2s;
    transition: transform 0s 0.2s, opacity 0.2s;
    transition: transform 0s 0.2s, opacity 0.2s, -webkit-transform 0s 0.2s;
  }
  .features-service-wrapper .features-service-item:hover .features-service-desc {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: opacity 0.4s cubic-bezier(0.33, 0.02, 0, 0.93) 0.1s, -webkit-transform 0.2s cubic-bezier(0.645, 0.045, 0.355, 1) 0.1s;
    -o-transition: transform 0.2s cubic-bezier(0.645, 0.045, 0.355, 1) 0.1s, opacity 0.4s cubic-bezier(0.33, 0.02, 0, 0.93) 0.1s;
    transition: transform 0.2s cubic-bezier(0.645, 0.045, 0.355, 1) 0.1s, opacity 0.4s cubic-bezier(0.33, 0.02, 0, 0.93) 0.1s;
    transition: transform 0.2s cubic-bezier(0.645, 0.045, 0.355, 1) 0.1s, opacity 0.4s cubic-bezier(0.33, 0.02, 0, 0.93) 0.1s, -webkit-transform 0.2s cubic-bezier(0.645, 0.045, 0.355, 1) 0.1s;
  }
  .features-service-wrapper .features-service-item:hover .features-service-number {
    color: #ee5550;
  }
  .features-service-wrapper .features-service-item:hover .features-service-overlay {
    visibility: visible;
    opacity: 1;
  }
}
@media only screen and (max-width: 1024px) {
  .features-service-wrapper {
    display: block;
  }
  .features-service-wrapper .features-service-item {
    display: block;
    width: 100%;
    height: 500px;
    border-right: none;
    margin-bottom: 30px;
  }
  .features-service-wrapper .features-service-item .features-service-img-reposive {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
  }
  .features-service-wrapper .features-service-item .features-service-overlay {
    display: none;
  }
  .features-service-wrapper .features-service-img {
    display: none;
  }
}




/* Services */

/* Team */

.team{padding:60px 0;}
sc-heading{
	font-family: "Inter", sans-serif;
    font-weight: 700;
    margin: 0 0 60px;
    color: #1b1d21;
    font-size: 30px;
    text-align: center;
}
.container-project {
    position: relative;
    width: 100%;
    margin: 0;
    z-index: 9999999999;
    overflow: hidden;
}
.team-content{padding: 30px 0;box-shadow: 0 0 2px 0 rgba(0,0,0,.3);position: relative;z-index: 999;margin-bottom: 45px;}
.team-content h4{
    padding-left: 15px;
    color: #000;
    font-size: 20px;
    font-weight: 600;
}
.team-content a{
    padding-left: 17px;
    color: #5e5b5b;
    font-size: 16px;
}
.container-project img{
    opacity: 1;
    display: block;
    width: 100%;
    height: auto;
    transition: .5s ease;
    backface-visibility: hidden;
    transform: scale(1);
    -webkit-transform: scale(1);
}

.container-project img:hover {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
}
.tm-btn{
	font-size: 14px;
	border-radius: 3px;
	padding: 14px 30px;
	margin-bottom: 0;
	text-transform: uppercase;
	font-family: "Inter", sans-serif;
	font-weight: 600;
	background: #25394a;
	cursor: pointer;
	border: 1px solid transparent;
	color: #fff;
	position: relative;
	text-align: center;
}
.tm-btn:hover{
	background:#000;
	color:#fff;
}
/* Team */


footer {
    background: #101010;
    padding: 5% 0 0 0;
}
footer p{padding-right:120px;text-align:justify;}
footer h4 {
    color: #fff;
    font-size: 22px;
    font-weight: 700;
    margin: 0 0 30px 0;
}

footer p,
footer p a {
    color: #fff;
    font-size: 15px;
    margin: 0 0 12px 0;
}

footer p a:hover {
    color: #ffffff;
}

footer .footer-bottom {
    margin: 8% 0 0 0;
    padding: 15px 0;
}

footer .footer-bottom p {
    margin: 0;
}

footer .contact-details .icon i {
    color: #fff;
    font-size: 20px;
    margin: 0 12px 0 0;
    display: inline-block;
}

footer .contact-details .text h5 {
    color: #fff;
    font-size: 19px;
    margin: 0 0 6px 0;
    font-weight: 700;
}

footer .contact-details .text p {
    color: #c9c9c9;
    margin: 0;
    font-size: 14px;
}

footer .social-icon a {
    position: relative;
    color: #fff;
    background: rgba(255, 255, 255, .1);
    font-size: 19px;
    width: 50px;
    height: 50px;
    margin: 0 5px;
    display: inline-block;
    border-radius: 50%;
    text-align: center;
    line-height: 2.8;
    transition: all .2s ease-in-out;
}

footer .social-icon a i {
    position: relative;
    z-index: 3;
}

footer .social-icon a::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background: #e69d2f;
    left: 0;
    transform: scale(0);
    transition: all .4s ease-in-out;
}

footer .social-icon a:hover {
    color: #212121;
}

footer .social-icon a:hover::before {
    transform: scale(1);
}

@keyframes toggler {
    0% {
        width: 30px;
    }

    50% {
        width: 18px;
    }

    100% {
        width: 30px;
    }
}

@keyframes zoom {
    from {
        transform: scale(1, 1);
    }

    to {
        transform: scale(1.3, 1.3);
    }
}

@media (min-width: 320px) and (max-width: 768px) {
	.dv-sc, .home-clients, .contact{padding:20px 0;}
.features-service-title{transform:none !important;}
	p {
        font-size: 15px;
    }

    .custom-btn {
        padding: 12px 38px;
        font-size: 16px;
    }

    .custom-btn1 {
        padding: 10px 30px;
        font-size: 14px;
    }

    .heading {
        font-size: 22px;
        margin: 0 0 20px 0;
    }

    .heading::after {
        width: 50px;
        height: 3px;
        top: 35px;
    }

    /*======================== Top header ====================*/
    .top-header {
        background: #034d82;
        padding: 8px 0;
    }

    .top-header p a {
        font-size: 12px;
    }

    .top-header p a i {
        font-size: 12px;
    }

    .top-header .login-icon i {
        padding: 5px;
    }

    header {
        margin-top: -1px;
    }

    .banner-section {
        position: relative;
    }

    .banner-section video {
        height: 300px;
    }

    .banner-section .banner-content .text {
        left: 15px;
        top: 35%;
        width: 75%;
    }

    .banner-section .banner-content .text h2 {
        font-size: 26px;
        line-height: 36px;
    }

    .about-section .pic {
        margin: 0 0 20px 0;
    }

    .about-section .pic .text {
        position: relative;
        z-index: 3;
    }

    .about-section .pic .text h2 {
        font-size: 32px;
    }

    .about-section .pic .text p {
        font-size: 21px;
    }

    .about-section .img1 img {
        height: 165px;
        object-fit: cover;
    }

    .about-section .img2 img {
        width: 90%;
        margin-top: -15px;
        height: 250px;
        object-fit: cover;
    }

    .about-section p {
        font-size: 15px;
    }

    .counts {
        padding: 10% 0;
    }

    .counts .count-bx {
        border: 2px solid #e69d2f;
        padding: 20px 0;
        margin: 0 0 10px 0;
    }

    .counts .count-bx h2 {
        font-size: 32px;
    }

    .counts .count-bx p {
        font-size: 10px;
        margin: 0;
    }

   

    footer {
        background: #101010;
        padding: 7% 0 0 0;
    }

    footer h4 {
        color: #fff;
        font-size: 20px;
        font-weight: 700;
        margin: 0 0 12px 0;
    }

    footer p,
    footer p a {
        color: #c9c9c9;
        font-size: 15px;
        margin: 0 0 10px 0;
        padding: 0;
    }

    footer p a:hover {
        color: #e69d2f;
    }

    footer .footer-bottom {
        margin: 4% 0 0 0;
        border-top: 1px solid rgba(204, 204, 204, .4);
        padding: 15px 0;
    }

    footer .footer-bottom p {
        margin: 0;
    }

    footer .contact-details .icon i {
        color: #fff;
        font-size: 20px;
        margin: 0 12px 0 0;
        display: inline-block;
    }

    footer .contact-details .text h5 {
        color: #fff;
        font-size: 19px;
        margin: 0 0 6px 0;
        font-weight: 700;
    }

    footer .contact-details .text p {
        color: #c9c9c9;
        margin: 0;
        font-size: 14px;
    }

    footer .social-icon a {
        position: relative;
        color: #fff;
        background: rgba(255, 255, 255, .1);
        font-size: 19px;
        width: 50px;
        height: 50px;
        margin: 0 5px;
        display: inline-block;
        border-radius: 50%;
        text-align: center;
        line-height: 2.8;
        transition: all .2s ease-in-out;
    }

    footer .social-icon a i {
        position: relative;
        z-index: 3;
    }

    footer .social-icon a::before {
        content: '';
        position: absolute;
        width: 100%;
        height: 100%;
        border-radius: 50%;
        background: #e69d2f;
        left: 0;
        transform: scale(0);
        transition: all .4s ease-in-out;
    }

    footer .social-icon a:hover {
        color: #212121;
    }

    footer .social-icon a:hover::before {
        transform: scale(1);
    }

}

.bg-light {
    background: transparent !important;
}

#HeaderControl {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 9;
    width: 35%;
    text-align: center;
    background: linear-gradient(180deg, #000000 34%, #F2295B00 100%);
}

#HeaderControl_C {
    display: flex;
    align-items: center;
    /* background-color: transparent !IMPORTANT; */
}

#HeaderControl.RadDock_Default .rdMiddle .rdCenter,
#HeaderControl.RadDock_Default .rdBottom .rdCenter {
    background-color: transparent !important;
}

#WidgetControl5 {
    position: absolute;
    right: 0%;
    top: 48px;
    z-index: 9;
    width: 5%;
}

#WidgetControl5.RadDock_Default .rdMiddle .rdCenter {
    background: rgb(200 200 200 / 20%);
    height: 100%;
}

#WidgetControl4.RadDock_Default .rdMiddle .rdCenter,
#WidgetControl4.RadDock_Default .rdBottom .rdCenter {
    background-color: transparent !important;
}

#MenuControl.RadDock_Default .rdMiddle .rdCenter,
#MenuControl.RadDock_Default .rdBottom .rdCenter {
    background-color: transparent !important;
}

#MenuControl {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 8 !important;
    background: linear-gradient(180deg, #000000 34%, #F2295B00 100%);
    width: 65%;
    /* display: flex; */
    /* align-items: center; */
    padding-right: 85px;
}

@media (min-width: 320px) and (max-width:768px) {
    #HeaderControl {
        width: 79%;
        text-align: justify;
        top: 0;
        padding: 5px 0;
    }

    #MenuControl {
        /* right: 0% !important; */
        width: 22%;
        background: linear-gradient(180deg, #000000 34%, #F2295B00 100%) !important;
        top: 0;
        padding: 0;
    }

    .navbar {
        padding: 4.5px 5px;
    }

    #navbarNavDropdown {
        height: auto;
        position: absolute;
        right: 0%;
        background: #034d82;
        width: 450%;
        margin-top: 12px;
    }

    .navbar-expand-md .navbar-nav .nav-link {
        color: #ffffff !important;
    }
}

/* #HeaderControl, #HeaderControl_C, #MenuControl #MenuControl_C} */
center #form1 #MenuControl .nav-link {
    color: #ffffff;
    font-size: 12px;
}

center #form1 .nav-btn .nav-bar {
    background: #212121 !important;
}

center #form1 .nav-right .user-icon {
    color: #121212;
    border-color: #121212
}

center #form1 #HeaderControl {
    top: 0;
    /* background: rgb(200 200 200 / 0%); */
}

center #form1 #MenuControl,
.RadDock_Default .rdMiddle .rdCenter {
    /* background: rgb(200 200 200 / 0%); */
}

/*nav-bar*/
.dropdown-toggle {
    position: relative;
}

.nav-item ul li .dropdown-toggle::after {
    position: absolute;
    right: 5px;
    top: 10px;
}

#MenuControl_C .bg-light {
    --bs-bg-opacity: 1;
    background-color: transparent !important;
    height: 100%;
    width: 100%;
}

/* #MenuControl .nav-link:focus,#MenuControl .nav-link:hover{color: #fff !important;border-bottom: 1px solid #fff;} */
.nav-item {
    margin: 5px;
}

.nav-link {
    font-weight: 600;
    font-size: 17px;
    padding: 0px;
    margin: 0 5px;
}

.nav-fill {
    font-size: 14px;
}

.navbar-brand {
    margin: 0;
}

/*nav-bar*/
@media (max-width: 1170px) {
    .navbar-expand-md .navbar-nav .nav-link {
        padding-right: 1px;
        padding-left: 1px;
    }
}

@media (max-width: 991px) {
center #form1 #MenuControl, center #form1 #WidgetControl5.RadDock_Default .rdMiddle .rdCenter{
    top: 62%;
}
    center .navbar{padding:7px 0px;}
    #MenuControl,
    #MenuControl_C,
    #HeaderControl,
    #HeaderControl_C,
    #widgetsControl_C,
    #widgetsControl {
        height: initial !important;
    }

    .navbar-expand-md .navbar-nav .nav-link {
        font-size: 12px;
    }
}

@media (max-width: 769px) {}

a {
    text-decoration: none;
}

@media (max-width: 767px) {
    .navbar.navbar-expand-md {
        text-align: center;
        padding: 5px 0;
    }

    .navbar.navbar-expand-md .container-fluid {
        display: block;
    }

    .nav-fill .nav-item,
    .nav-fill>.nav-link {
        text-align: left;
    }

    .navbar-nav>li {
        display: block;
        text-align: left;
        padding: 4px 0;
        border-bottom: 1px solid #999;
        border-right: 0;
    }

    .nav-item ul li .dropdown-toggle::after {
        transform: rotate(90deg);
    }

    .nav-item .nav-link.dropdown-toggle::after {
        position: absolute;
        right: 5px;
        top: 15px;
    }

    .navbar-expand-md .navbar-nav .nav-link {
        font-size: 14px;
        padding-right: 5px;
        padding-left: 5px;
    }
}

.table-responsive {
    min-height: .01%;
    overflow: hidden !important;
    border: 0;
    padding: 0;
}

#widgetsControl_C,
#widgetsControl {
    height: auto !important;
}

#HomepagecontentControl p,
#HomepagecontentControl li {
    text-align: left;
    margin: 0 0 10px 0;
}

.dropdown-menu {
    border-radius: 0 !important;
    padding: 0;
    min-width: 240px;
}

.dropdown-menu .dropdown-item {
    font-size: 16px;
    padding: 10px !important;
}

/* .dropdown-menu .dropdown-item:hover {background: #c6c6c6;} */

@media (min-width:1023px) {

    .navbar-nav li:hover>ul.dropdown-menu {
        display: block;
    }

    .dropdown-submenu {
        position: relative;
    }

    .dropdown-submenu>.dropdown-menu {
        top: 0;
        right: 100%;
        left: auto;
        margin-top: -6px;
    }

    /* rotate caret on hover */
    .dropdown-menu>li>a:hover:after {
        /* text-decoration: underline; */
        transform: rotate(180deg);
    }

    .dropend .dropdown-menu {
        right: 100% !important;
        top: 0;
        left: auto !important;
    }
}


#widgetsControl {
    height: auto;
}


.main-table{font-family:"Roboto", sans-serif;font-weight:normal;Font-size:14px;color: #222 !important;line-height:24px;text-align:justify;padding: 0 5px;}
.sub-heading{font-weight: 700;Font-size: 18px;color: #034d82;line-height: 34px;text-transform: capitalize;margin:0;text-align: left;position: relative;margin-bottom: 1rem;}
.sub-heading::after {position:absolute;content:'';width: 60px;height: 1px;background: #e69d2f;left: 0;bottom: 0px;}

.sub-heading-1:before {
    bottom: -4px !important;
}
.sub-heading-1:after {
    bottom: -4px !important;
}

.cont-page h2{    font-weight:bold;
    color: #111;
    font-size: 19px;
    margin-top: 0;
    text-transform: uppercase;
    margin-bottom: 18px;
	margin-top:10px;}

.cont-page .st-feature-box{
    background: #00295a;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 10px;
    padding-right: 10px;
    color: #fff;
    font-size: 14px;
    }
	
.cont-page .feature-box-image{    margin-top: 13px;}

.brnh-off p{margin-bottom:2px;}


.st-custom-heading-layout2.st-custom-heading-wraper {
    margin-bottom: 24px;
}

.st-custom-heading-layout2 .st-heading-title {
    position: relative;
    margin-bottom: 0;
    text-transform: uppercase;
    font-size: 25px;
    line-height: 25px; font-weight:bold;
	margin-top: 0;
}

.st-custom-heading-layout2 .st-heading-title>span {
	    position: relative;
    margin-bottom: 0;
    text-transform: uppercase;
    font-size: 25px;
    line-height: 25px;
    display: block;
    margin-bottom: 11px;
}

.st-custom-heading-layout2 .heading-line {
    width: 26px;
    height: 1px;
    background: #023c6c;
    margin: 0;
}

.st-feature-box {
    padding-left:75px;
    position: relative;
	    margin-bottom: 35px;
}

.st-feature-box .st-feature-box-icon {
    color: #111;
    display: block;
    position: absolute;
    width: 52px;
    height: 52px;
    line-height:0px;
    top: 0;
    left: 0;
    text-align: center;
    font-size: 60px;
    -webkit-transition: all .3s;
    -khtml-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.st-feature-box h3 {
    color: #fff;
    margin-bottom: 8px;
    font-size: 18px;
    line-height: 20px;
    font-weight: normal;
}

.cont-soc img{margin-right:5px;}
.heading-innerpage {padding: 3% 0;background-image: linear-gradient(22deg,#e69d2f, #034d82);margin: 0 -2px;}
.heading-innerpage h2 {color: #fff;font-size: 32px;font-weight: 600;margin: 0;text-transform: capitalize;letter-spacing: 1px;text-align: center;position: relative;}
.heading-innerpage h2::after {position: absolute;content: '';background: #ffff;width: 140px;height: 2px;top: 44px;left: 0;right: 0;margin: 0 auto;} 

@media (max-width: 600px) {
	.heading-innerpage h2{font-size: 22px;}
	.heading-innerpage h2::after{
		display:none;
	}
}

h6.Team-Name {
    color: #034d82;
    font-weight: 800;
}


.ser-img{/* aspect-ratio:1/1; */object-fit:cover;}